@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');

.orange {
    color: #ffba00;
}

.bg_orange {
    background-color: #ffba00;
}

.blue {
    color: #0033a0;
}

.bg_blue {
    background-color: #0033a0;
}

.rose {
    color: #ff7a6d;
}

.bg_rose {
    background-color: #ff7a6d;
}

.vert {
    color: #8dad20;
}

.bg_vert {
    background-color: #8dad20;
}

.bg_gris {
    background-color: #e6e6e6;
}

.gris_clair {
    color: #c1c1c1;
}

.cursor_pointer {
    cursor: pointer;
}

.display_block {
    display: block;
}

.display_none {
    display: none;
}

.vam {
    vertical-align: middle !important;
}

.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: 100%;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
}

a {
    color: inherit;
}

a:hover {
    color: inherit;
}

a.notdu:hover {
    text-decoration: none;
}

body {
    background: white;
    position: relative;
    font-family: 'Lato', sans-serif;
}

ul.typeahead.dropdown-menu {
    max-height: 300px;
    overflow-y: scroll;
}

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }


#delai_inner {
    text-align: center;
    background: #00b05f;
    color: white;
    font-size: 16px;
    padding: 5px 0px;
}

#menumob:not( .mm-menu ) {
    display: none;
}

#recherche_mobile:not( .mm-menu ) {
    display: none;
}

html.mm-wrapper_opening #btn_menu_show {
    display: none;
}

html:not(.mm-wrapper_opening) #btn_menu_close {
    display: none;
}

#top_menu {
    background-color: #21303b;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
}

#top_menu .pipe {
    margin-right: 15px;
    margin-left: 15px;
}

#top_menu #lien_toggle_mobile {
    font-size: 32px;
}

#top_menu img {
    margin-right: 15px;
}

#top_menu #header_tel {
    font-size: 20px;
}

#top_menu .link_login_logout {
    font-size: 15px;
}

#top_menu #fav_link_header {
    font-size: 18px;
    color: #fff;
}

#bloc_compte >div::before {
    content: url(../images/picto_compte.svg);
    position: absolute;
    left: -50px;
    top: 50%;
    transform: translateY(-50%);
}

#top_submenu {
    padding-top: 10px;
    padding-bottom: 10px;
}

#top_submenu #input_search_submenu {
    height: 55px;
    border: 1px solid #ababab;
    border-right: 0;

}

#top_submenu #type_recherche {
    padding: 0;
    height: inherit;
    display: flex;
    flex: 0.2;
    border: 1px solid #ababab;
}

#top_submenu #input_submit_submenu {
    height: 55px;
    border: 1px solid #ababab;
    border-left: 0;
}

#top_submenu #input_submit_submenu:hover, #top_submenu #input_submit_submenu:active, #top_submenu #input_submit_submenu:focus {
    height: 55px;
    border: 1px solid #ababab;
    border-left: 0;
    background-color: white;
    cursor: default;
    box-shadow: none;
}

#top_submenu ul.typeahead li {
    padding: 3px 5px;
}

#top_submenu #type_recherche:focus, #top_submenu #input_search_submenu:focus {
    outline: none;
}

#top_submenu #panier_wrapper {
    display: flex;
    max-width: 230px;
    width: 100%;
    justify-content: space-around;
    align-items: center;
}

#top_submenu #submenu_panier_number {
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffba00;
    color: #fff;
    height: 40px;
    width: 40px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    top: -25px;
    right: -15px;

}

#navbar_menu {
    border-top: 2px solid #d5d5d5;
    /*padding-top: 10px;*/
}

#navbar_menu > .nav {
    width: 100%;
}

#navbar_menu > .nav > li:first-child {
    text-align: left;
}

#navbar_menu > .nav > li:first-child a {
    padding-left: 0;
}

#navbar_menu > .nav > li:last-child {
    text-align: right;
}

#navbar_menu > .nav > li:last-child a {
    padding-right: 0;
}

#navbar_menu > .nav a {
    font-size: 18px;
    color: #1141a6;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.5rem 0;
}

#navbar_menu > ul > li:last-child a {
    color: #ff7a6d;
}

nav .submenu_container {
    position: absolute;
    left: 0;
    z-index: 99;
    right: 0;
    top: 31px;
    display: none;
}

nav .submenu_offset {
    width: 100%;
    height: 22px;
}

nav .submenu_inner {
    width: 100%;
    padding: 30px 20px;
    background-color: #ff7a6d;
    color: #fff;
}

nav .submenu_inner h4 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

nav .submenu_inner div.d-flex {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

nav .submenu_inner a {
    display: inline-block;
    font-size: 16px;
    /*margin: 5px 5px;*/
}

nav .submenu_inner > .row .col-4:nth-child(1), nav .submenu_inner > .row .col-4:nth-child(2) {
    border-right: 1px solid white;
}

#home_slide {
    background-color: #e7e7e7;
}

#home_univers {
    padding-top: 85px;
    padding-bottom: 85px;
}

#home_univers h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
}

#home_univers img {
    width: 100%;
}

#home_promos {
    margin-bottom: 50px;
}

#home_promos_title {
    margin-bottom: 85px;
}

#home_promos_title span {
    padding: 0 15px;
    background-color: white;
    text-transform: uppercase;
}

#home_promos_title:before {
    border-top: 2px solid #ababaa;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

.product_img {
    max-width: 100%;
    max-height: 115px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.bloc_produit {
    margin-bottom: 20px;
}

.bloc_produit_inner {
    padding: 15px 15px 45px 15px;
    flex-direction: column;
    display: flex;
    border: 1px solid silver;
    text-align: center;
    height: 100%;
    justify-content: space-between;
}

.product_bottom {
    margin-top: 15px;
}

.product_prix_before {
    text-decoration: line-through;
    font-size: 16px;
    color: #585857;
    font-style: italic;
}

.product_promo {
    padding: 6px;
    color: #fff;
    border-radius: 5px;
    font-size: 13px;
}

.product_title {
    min-height: 48px;
    color: #0033a0;
    font-weight: bold;
}

.product_marque {
    color: #0033a0;
    font-weight: bold;
}

.product_prix {
    font-weight: bold;
}

.product_image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 250px;
}

.product_image img {
    max-width: 100%;
    max-height: 100%;
}

.product_desc {
    min-height: 54px;
}

.product_stock {
    min-height: 27px;
    color: #338a29;
    font-size: 18px;
    text-align: center;
    visibility: hidden;
}

.lien_produit_indispo {
    color:red !important;
    cursor: pointer;
    position: relative;
    z-index:9999;
}

.produit_en_stock {
    color: #338a29;

}


span.listing_produit_peremption {
    color: #000  !important;
    font-size: 14px;
}

 span.produit_appro {
    color: #ff8f00  !important;
}


.bloc_produit_inner:hover {
    background-color: #ccd6ec;
}

.bloc_produit_inner:hover .product_stock {
    visibility: visible;
}

#home_news {
    background-color: #e6e6e6;
    padding-top: 85px;
    padding-bottom: 70px;
}

#home_news_title {
    margin-bottom: 85px;
}

#home_news_title span {
    padding: 0 15px;
    background-color: #e6e6e6;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}

#home_news_title:before {
    border-top: 2px solid #9f9f9e;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.home_news {
    margin-bottom: 30px;
}

.home_news_inner {
    background-color: #fff;
    text-align: center;
    padding-bottom: 25px;
    height: 100%;
}

.home_news_img {
    height: 210px;
    background-position: center;
    background-size: cover;
}

.home_news_title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #0033a0;
    margin-top: 30px;
    margin-bottom: 30px;
    min-height: 54px;
    padding-left: 10px;
    padding-right: 10px;

}

.home_news_date {
    font-size: 16px;
    color: #ff7a6d;
    font-style: italic;
    margin-bottom: 20px;
}

.home_news_more {
    display: flex;
    align-items: center;
    justify-content: center;

}

.home_news_more a {
    color: #000;
    font-weight: bold;
    font-size: 20px;
}

.home_news_more a img {
    margin-left: 10px;
}

#home_engagements {
    padding-top: 85px;
    padding-bottom: 70px;
}

#home_engagements_title {
    margin-bottom: 85px;
}

#home_engagements_title span {
    padding: 0 15px;
    background-color: white;
    text-transform: uppercase;
}

#home_engagements_title:before {
    border-top: 2px solid #ababaa;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

.col_engagement {
    font-size: 18px;
    color: #000;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}

.col_engagement span {
    font-weight: normal;
    color: #585857;
}

.col_engagement img {
    margin-bottom: 15px;
}

.modal .modal-title {
    color: #0032a0;
    text-align: center;
}

.modal input[type="submit"] {
    background-color: #ffba00;
    color: #fff;
    width: auto;
    margin: 0 auto;
    margin-bottom: 15px;
}

#page_detail_produit {
    padding-bottom: 50px;
}

#page_detail_produit h1 {
    font-size: 24px;
    padding-bottom: 50px;
    border-bottom: 2px solid #d5d5d5;
    margin-bottom: 50px;
}

#page_detail_produit #detail_produit_prix {
    font-size: 36px;
}

#page_detail_produit #detail_produit_quantite {
    max-width: 150px;
    height: 60px;
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
    text-align: center;
    font-size: 25px;

}

#page_detail_produit #detail_product_img_container {
}

#page_detail_produit #detail_product_img_container img {
    max-width: 100%;
    flex:1
}

#page_detail_produit #product_reference {
    color: #ff7a6d;
    margin-bottom: 15px;

}

#page_detail_produit #btn_add_panier_detail {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    background: #ffba00;
    color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 3px;
}

#page_detail_produit #btn_add_panier_detail > div {
    padding: 0 31px;
}

#page_detail_produit #product_detail_price {
    margin-bottom: 15px;
    font-size: 36px;
}

#page_detail_produit #product_detail_price span {
    display: inline-block;
    margin-right: 15px;
}

#create_compte_loading, #login_loading, #forgot_password_loading, #newsletter_loading {
    display: none;
}

#logged_submenu {
    z-index: 99999;
    background: white;
    color: #21303b;
    text-align: center;
    border: 2px solid #21303b;
    width: 200px;
    padding-bottom: 5px;
    padding-top: 5px;
    display: none;
}

#logged_submenu a {
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 5px;
    padding: 4px 15px;
}

#logged_submenu a#logout_link {
    background: #21303b;
    color: #fff;
}

#mon_compte_header {
    background-color: #e6e6e6;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 50px;

}

#mon_compte_header h1 {
    /*color: #6b6b6a;*/
    font-size: 24px;
    text-transform: uppercase;
}

#form_update_compte input, #form_update_compte select {
    height: 50px;
    border: 1px solid #f1c5be;
    border-radius: 0;
    margin-bottom: 20px;
}

#form_update_compte input[type="submit"] {
    background-color: #d01c00;
    color: #fff;
    padding: 0 25px;
}

#blocs_liens_compte {
    background-color: #e6e6e6;
    padding-top: 40px;
}

#blocs_liens_compte a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 45px;
    color: #fff;
    background-color: #e68e80;
    font-size: 24px;
    text-align: center;
    display: inline-block;
    width: 100%;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
}

ul.typeahead.dropdown-menu {
    right: 0px !important;
}

#page_listing_ariane {

    background-color: #e6e6e6;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #585857;
    font-size: 24px;
    text-transform: uppercase;
}

#page_listing_ariane span {
    text-transform: capitalize;
    color: #c1c1c1;
}

#nb_resultats {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    color: #ffba00;
    margin-top: 30px;
    margin-bottom: 30px;

}

#filtrez_par {
    color: #fff;
    background-color: #575756;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 30px;
}


#btn_pdf_promos {
    color: #fff;
    background-color: #ff7a6d;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    padding-top: 8px;
    width: 100%;
    padding-bottom: 8px;
    margin-bottom: 30px;
    display: inline-block;
    text-decoration: none;
}

#btn_filtre_mobile {
    color: #fff;
    background-color: #575756;
    font-weight: bold;
    font-size: 24px;
    padding: 8px;

}

.lien_classe_listing {
    display: block;
    color: #575756;
}

.lien_groupes_listing {
    display: block;
    margin-bottom: 15px;

}

.update_quantite_listing {
    height: 38px;
    padding: 0;
    display: block;
    width: auto;
    width: 50%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}

.update_quantite_listing:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

span.btn_panier_listing {
    width: 25%;
    text-align: center;
    display: inline-block;

    border: 1px solid #ced4da;
    /* height: 38px; */
    background: #e6e6e6;
    color: #000;
    display: flex;
    height: 38px;
    justify-content: center;
    align-items: center;
}

.notifyjs-bootstrap-success {
    background-position: left center !important;
}

span.listing_add_produit {
    position: relative;
}

.listing_img_loading {
    display: none;
}

.listing_img_loading {
    max-width: 44px;
    max-height: 40px;
}

.listing_favoris {
    position: absolute;
    z-index: 99;
    top: 8px;
    right: 20px;
    cursor: pointer;
}

.listing_favoris_loading {
    display: none;
    position: absolute;
    z-index: 99;
    top: 8px;
    right: 20px;
    max-width: 33px;
    max-height: 30px;
}

.product_stock .listing_peremption {
    font-size: 13px;
    color: #000 !important;
}

.listing_panier_number {
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffba00;
    color: #fff;
    height: 30px;
    width: 30px;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    top: -15px;
    right: -5px;
    font-size: 14px;
}

.page-link {
    color: #0032a0;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #0032a0;
    border-color: #0032a0;
}



.form-check {
    position: relative;
    display: block;
    margin-bottom: 0.75rem;
    padding-left: 0;
}

.form-check-toggle {
    position: relative;
    padding-left: 0;
    line-height: 30px;
}
.form-check-toggle input {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 0%;
    margin: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.form-check-toggle input + span {
    cursor: pointer;
    user-select: none;
    height: 30px;
    margin-left: 70px;
    display: block;
}
.form-check-toggle input + span:before {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 30px;
    width: 50px;
    background: #dee2e6;
    border: solid 1px #eff2f3;
    transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
    border-radius: 15px;
}
.form-check-toggle input + span:after {
    width: 28px;
    height: 28px;
    margin-top: 1px;
    margin-left: 1px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: #FFF;
    transition: margin-left 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    text-align: center;
    font-weight: bold;
    content: '';
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.05);
}
.form-check-toggle input:checked + span:after {
    content: '';
    margin-left: 21px;
    box-shadow: none;
}
.form-check-toggle input:checked + span:before {
    background-color: #0033a0;
    border-color: #0033a0;
    transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
}

#listing_categorie_title {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
}

/* PAGE DETAIL DU PANIER */

#panier {
    margin-top: 30px;
}

#panier_entete_bottom {
    margin-top: 30px;
}

.row_produit_panier .product_prix {
    font-size: 20px;
    /*margin-left: 15px;*/

}

.row_produit_panier .product_prix_before {
    font-size: 14px;
}

#titre_panier, #titre_panier_bottom {
    color: #585857;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.row_produit_panier {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #b4b4b4;
}

.row_produit_panier .panier_produit_quantite {
    display: inline-block;
    text-align: center;
}

.row_produit_panier .btn_add_panier_panier {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    background: #ffba00;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
    width: 100%;
    margin-top: 5px;
}

.row_produit_panier .total_produit {
    font-size: 23px;
}

.row_produit_panier .img_produit {
    max-width: 100%;
    max-height: 150px;
}

.row_produit_panier .btn_add_panier_panier > div {
    padding: 0 15px;
    font-size: 14px;
}

.row_produit_panier .btn_moins_panier, .row_produit_panier .btn_plus_panier {
    height: 45px;
}

.row_produit_panier img.supp_article {
    width: 30px;
    height: 30px;
}

.row_produit_panier .product_promo {
    background-color: #d11e00;
}

.btn_valider_commande {
    color: #fff;
    background-color: #d11e00;
    text-align: center;
    padding: 8px 15px;
    margin-left: 15px;
    display: inline-block;
    cursor: pointer;
}

/* FIN PAGE DETAIL PANIER */

/* PAGE NEWS */

#container_news .home_news_inner {
    border:1px solid silver;
    height: 100%;
}

#date_news_detail {
    font-size: 16px;
    color: #ff7a6d;
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 20px;
}

#titre_news_detail {
    margin-top: 30px;
    color: #1141a6;
    font-weight: bold;
    margin-bottom: 40px;
}

/* FIN PAGE NEWS */

/* MES COMMANDES */

.row_commande {
    padding-top: 10px;
    padding-bottom: 10px;
}

.row_commande:nth-child(odd) {
    background-color: #abbee6;
}

/* FIN MES COMMANDES */

/* ADMIN DES CLIENTS */

#gestion_clients {
    padding-bottom: 50px;
}

#gestion_clients label {
    font-weight: bold;
    margin-top: 8px;
}

/* FIN ADMIN DES CLIENTS  */

/* MENU ADMIN */
#navadmin {
    text-align: center;
}

#navadmin ul {
    list-style-type: none;
}

#navadmin ul li {
    background-color: grey;
    color: white;
    padding: 10px 20px;
    float: left;
}

#navadmin a {
    color: white !important;
}

/* FIN MENU ADMIN */

/* ADMIN SLIDER */

.custom-file-control::before {
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    z-index: 6;
    display: block;
    height: 2.5rem;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #464a4c;
    background-color: #eceeef;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0 .25rem .25rem 0;
}

.custom-file-control {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    height: 2.5rem;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #464a4c;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.custom-file-control:before{
    content: "Parcourir";
}
.custom-file-control:after{
    content: "Choisir une image...";
}

.custom-file-control.selected::after {
    content: "" !important;
}

/* FIN ADMIN SLIDER */

/* ADMIN PDF PROMOS */

#gestion_pdf_promos .custom-file-control:after {
    content: "Choisir un PDF...";
}

/* FIN ADMIN PDF PROMOS */


/* FOOTER */

footer {
    background-color: #0032a0;
    padding-top: 70px;
    padding-bottom: 50px;
}

footer #row_form_newsletter {
    padding-bottom: 70px;
    border-bottom: 1px solid #8099d0;
    font-size: 18px;
}

footer #row_form_newsletter input[type="text"], footer #row_form_newsletter input[type="email"] {
    height: 55px;
}

footer #row_form_newsletter input[type="submit"] {
    background-color: #ffba00;
    color: #fff;
    height: 55px;
    width: 100%;
}

footer .col_coord_footer {
    margin-top: 50px;
    color: #fff;
    font-size: 18px;
}

#copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
}

#cochon {
    position: absolute;
    left: 0;
    bottom: -110px;
}

/* FIN FOOTER */

@media (max-width: 576px) {
    .row_produit_panier .product_prix {
        font-size: 16px;
    }

    .row_produit_panier .detail_panier_nom {
        font-size: 12px;
        word-wrap: break-word;
    }

    .row_produit_panier .total_produit {
        font-size: 15px !important;
    }

    #titre_panier, #titre_panier_bottom {
        font-size: 16px;
    }

    .row_produit_panier img.supp_article {
        height: 20px;
        width: 20px;
    }

    .btn_valider_commande {
        margin-top: 15px;
    }

    #home_univers h3 {
        font-size: 18px;
    }
}

@media (max-width: 768px) {

    .hidden-xs {
        display: none !important;
    }

    #logged_submenu {
        width: auto;
    }

    footer form input {
        margin-bottom: 15px;
    }





    #top_menu #fav_link_header {
        font-size: 14px;
    }

    #top_menu #header_tel {
        text-align: center;
        font-size: 14px;
    }

    #col_header_search {
        margin-top: 20px;
    }


    #page_listing_ariane {
        font-size: 15px;
    }

    .row_produit_panier .total_produit {
        font-size: 20px;
    }

}

@media (max-width: 992px) {

    #title_newsletter {
        margin-bottom: 15px;
        text-align: center;
    }

    #top_menu #header_favoris {
        margin-top: 20px;
        text-align: center;
        margin-bottom: 20px;
    }

    #top_submenu #submenu_panier_number {
        height: 25px;
        width: 25px;
        line-height: 25px;
        top: -10px;
        right: 0px;
    }

    #top_submenu #type_recherche {

        flex: 0.5;
    }

    .img_produit {
        margin-bottom: 15px;
    }

    .col_coord_footer {
        text-align: center;
    }

}

@media (max-width: 1200px) {

    #navbar_menu > .nav a {
        font-size: 16px;
    }

    .row_produit_panier .btn_moins_panier, .row_produit_panier .btn_plus_panier {
        height: 38px;
    }
}

@media (max-width: 1400px) {

}

